cURL
curl --request POST \
--url https://aodocs.altirnao.com/api/domain/v1beta1/configuration \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"configurations": {},
"kind": "<string>"
}
'import requests
url = "https://aodocs.altirnao.com/api/domain/v1beta1/configuration"
payload = {
"configurations": {},
"kind": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({configurations: {}, kind: '<string>'})
};
fetch('https://aodocs.altirnao.com/api/domain/v1beta1/configuration', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"configurations": {},
"kind": "<string>"
}domain
Post domainv1beta1configuration
Updates values of domain level custom configuration flags. Unspecified flags previously defined at domain level will be deleted!
POST
/
domain
/
v1beta1
/
configuration
cURL
Authorizations
google_id_token-a99f12e0google_id_token_legacy-a99f12e0
The access token received from the authorization server in the OAuth 2.0 flow.
Body
application/json
⌘I